@charset "UTF-8";
/**
 * Table of Contents
 *
 * メインビジュアル（トップページ）
 * メインビジュアル（下層ページ）
 * ユーザーカテゴリーボタン
 * メガメニュー
 *
 */

/* ==========================================================================
   メインビジュアル（トップページ）
   ========================================================================== */
#page-home .main-visual-wrapper {
  position: relative;
  overflow: hidden;
  background: #f0f0f0;
}

#page-home .main-visual {
  margin: 0 auto;
  width: 100%;
  height: 425px;
  opacity: 0;
  filter: alpha(opacity=0);
}

#page-home .main-visual__item {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 425px;
}

#page-home .main-visual__item a {
  position: relative;
  z-index: 500;
  display: block;
  width: 100%;
  height: 100%;
}

#page-home .main-visual__item img {
  position: absolute;
  left: 50%;
  top: 0;
  height: 100%;
  transform: translateX(-50%);
}

/* メインビジュアルのサムネイル */
.main-visual-thumbs {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 22px;
  z-index: 400;
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  opacity: 0;
}

.no-opacity .main-visual-thumbs {
  display: none;
}

.main-visual-thumbs__inner {
  position: absolute;
  right: 13px;
  bottom: 0;
  height: 36px;
}

.main-visual-thumbs__item {
  position: relative;
  float: left;
  width: 49px;
  height: 32px;
  margin-left: 7px;
  border: 2px #fff solid;
  cursor: pointer;
}

.main-visual-thumbs__item:first-child {
  margin-left: 0;
}

.main-visual-thumbs__item.active {
  border-color: #d01026;
}

.main-visual-thumbs__balloon {
  display: none;
  position: absolute;
  right: 0;
  top: -55px;
}

.main-visual-wrapper .region-btn {
  position: absolute;
  left: 50%;
  margin-left: -450px;
  top: 20px;
  z-index: 1;
}


/** デスクトップ（狭い時） **/
@media only screen and (max-width: 960px) {
  #page-home .main-visual {
    height: 340px;
  }
  .main-visual-wrapper .region-btn {
    left: 25px;
    margin-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  #page-home .main-visual-wrapper .region-btn {
    display: none;
  }

  #page-home .main-visual-wrapper .main-visual {
    height: 235px;
  }

  #page-home .main-visual__item img {
    position: static;
    width: 100%;
    height: auto;
    transform: none;
  }

  .main-visual-thumbs {
    bottom: 82px;
    height: 12px;
    text-align: center;
  }

  .main-visual-thumbs__inner {
    position: static;
    width: 100%;
    height: 12px;
  }

  .main-visual-thumbs__item {
    float: none;
    display: inline-block;
    margin: 0 2px;
    width: 10px;
    height: 10px;
    border: 1px #999 solid;
    border-radius: 50%;
    background-color: #fff;
    opacity: 1;
  }

  .main-visual-thumbs__item.active,
  .main-visual-thumbs__item:active {
    background-color: #999;
  }

  .main-visual-thumbs__item > img {
    display: none;
  }
}

/* ==========================================================================
   メインビジュアル（下層ページ）
   ========================================================================== */
.page-inner .main-visual__item {
  overflow: visible;
}

.main-visual-sp {
  display: none;
}
.main-visual-tb {
  display: none;
}

@media only screen and (max-width: 860px) {
  .main-visual-tb {
    display: block;
  }
  .main-visual-sp {
    display: none;
  }

  /* メインビジュアルのサムネイル */
  .main-visual-thumbs {
    width: auto;
  }
}
@media only screen and (max-width: 767px) {
  .page-inner .main-visual__item {
    background-size: auto 235px;
    background-position: 60% 0;
  }

  .main-visual-sp {
    display: block;
  }

  .main-visual-tb {
    display: none;
  }
}
/* メインビジュアル大  (PC時、height:425px)-------------------------------------  */

.main-visual-wrapper {
  position: relative;
  overflow: visible;
}
.main-visual__item {
  overflow: hidden;
  width: 100%;
}
.main-visual__item__inner {
  position: relative;
  margin: 0 auto;
  max-width: 960px;
  height: 100%;
}
.main-visual__item__inner > a {
  position: relative;
  z-index: 500;
  display: block;
  width: 100%;
  height: 100%;
}
/*個別の内容はここに記述*/
/***メインビジュアル ***/
.visual-b .main-visual__item {
  height: 348px;
}
body#page-solutions-top .main-visual__item {
  background: #036 url(../../solutions/images/mv-solution.png) no-repeat;
  background-size: 1363px 348px;
}

body#page-products-top .main-visual__item {
  background: #7ad088 url(../../products/images/mv-top.png) no-repeat;
  background-position: 50% 0;
  background-size: 960px 348px;
}

body#page-support-top .main-visual__item {
  background: #e44949 url(../../support/images/mv-top.png) no-repeat;
  background-position: 50% 0;
  background-size: 960px 348px;
}

.visual-b .main-visual__content {
  margin: 0 auto;
  padding: 56px 30px 0;
  max-width: 960px;
}

.visual-b .main-visual__text {
  margin-bottom: 32px;
  font-size: 15px;
  color: #fff;
}

body#page-products-top .main-visual__content {
  padding-top: 36px;
}

body#page-support-top .main-visual__content {
  padding-top: 112px;
}

/***メインビジュアルTB&デスクトップ狭い時の位置調整 ***/
@media only screen and (max-width: 1030px) {
  body#page-solutions-top .main-visual__item {
    background-position: -175px 0px;
  }
}


/*個別の内容ここまで*/
@media only screen and (max-width: 767px) {
  .visual-b .main-visual__item {
    height: auto;
    background-image: none;
  }

  .visual-b .main-visual__content {
    display: none;
  }

  .visual-b .main-visual__item img {
    width: 100%;
  }
}
/* メインビジュアル中(PC時、height:210px) -------------------------------------*/

.visual-m .main-visual-wrapper {
  height: 210px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 960px 210px;
}
/*個別の内容はここに記述*/

/***リピート用背景 ***/
body#page-top-mds .main-visual_back {
  background-color: #63cbcc;
}
body#page-top-global .main-visual_back {
  background-color: #6f4a94;
}
body#page-top-applications .main-visual_back {
  background-color: #00abd7;
}
/***メインビジュアル ***/
body#page-top-mds .main-visual-wrapper {
  background-image: url(../../solutions/mds/images/mv-top.png);
}
body#page-top-global .main-visual-wrapper {
  background-image: url(../../solutions/gs/images/mv-top.png);
}
body#page-top-applications .main-visual-wrapper {
  background-image: url(../../solutions/applications/images/mv-top.png);
}

/***メインビジュアルTB&デスクトップ狭い時の位置調整 ***/
@media only screen and (max-width: 1030px) {
  .visual-m .main-visual-wrapper {
    background-position: 32px 0px;
    background-color: none;
  }
}

/*個別の内容ここまで*/

@media only screen and (max-width: 767px) {
  .visual-m .main-visual-wrapper {
    background-image: none;
    height: auto;
  }
  .visual-m .main-visual-wrapper img {
    width: 100%;
  }
}
/* メインビジュアル小 (PC時、height:160px)------------------------------------- */

.visual-s .main-visual-wrapper {
  min-height: 160px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 960px 160px;
}
/*個別の内容はここに記述*/

/***リピート用背景 ***/
body#page-selectregion-top .main-visual_back {
  background-color: #dddddd;
}
body#page-about .main-visual_back,
body#page-benefits .main-visual_back,
body#page-mds .main-visual_back,
body#page-phases .main-visual_back {
  background-color: #63cbcc;
}
body#page-advantage .main-visual_back,
body#page-offering .main-visual_back,
body#page-approach .main-visual_back {
  background-color: #6f4a94;
}
/***メインビジュアル ***/
body#page-selectregion-top .main-visual-wrapper {
  background-image: url(../../select-region/images/mv-selectregion.jpg);
}
body#page-about .main-visual-wrapper {
  background-image: url(../../solutions/mds/images/mv-about.png);
}
body#page-benefits .main-visual-wrapper {
  background-image: url(../../solutions/mds/images/mv-benefits.png);
}
body#page-mds .main-visual-wrapper {
  background-image: url(../../solutions/mds/images/mv-mds.png);
}
body#page-phases .main-visual-wrapper {
  background-image: url(../../solutions/mds/images/mv-phases.png);
}
body#page-approach .main-visual-wrapper {
  background-image: url(../../solutions/gs/images/mv-approach.png);
}
body#page-offering .main-visual-wrapper {
  background-image: url(../../solutions/gs/images/mv-offer.png);
}
body#page-advantage .main-visual-wrapper {
  background-image: url(../../solutions/gs/images/mv-advantage.png);
}

/*個別の内容ここまで*/

/***メインビジュアルTB&デスクトップ狭い時の位置調整 ***/
@media only screen and (max-width: 1030px) {
  .visual-s .main-visual-wrapper {
    background-position: 50% 50%;
    background-color: none;
  }
  /*****ビジュアルの全体を見せたい場合 *****/
  body#page-about .main-visual-wrapper,
  body#page-benefits .main-visual-wrapper,
  body#page-mds .main-visual-wrapper,
  body#page-phases .main-visual-wrapper {
    background-size: 95%;
    background-position: 50% 50%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 767px) {
  .visual-s .main-visual-wrapper {
    background-image: none;
    height: auto;
    min-height: 80px;
  }
  .visual-s .main-visual-wrapper img {
    width: 100%;
  }
}

.user-categories {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  z-index: 500;
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  height: 0px;
}
.btn-localweb {
  padding: 10px 0;
  cursor: pointer;
  text-align: center;
  background: #f5f5f5;
  display: none;
}
@media only screen and (max-width: 767px) {
  .btn-localweb {
    display: block;
    padding: 10px 0;
    cursor: pointer;
    text-align: center;
    background: #f5f5f5;
  }
}
/* ページごとに表示位置を調整 */
.visual-b .mega-menu {
  bottom: 21px;
}
.visual-m .mega-menu {
  bottom: -194px;
}
.visual-s .page-inner .mega-menu {
  bottom: -245px;
}



/** タブレット **/
@media only screen and (max-width: 860px) {
  .mega-menu__inner .mega-menu-tit {
    font-size: 24px;
  }
  .mega-menu-close.is-active {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .mega-menu {
    position: static;
    margin: 0;
    padding: 0 0 20px;
    width: 100%;
    height: auto;
    border: none;
    border-radius: none;
    box-sizing: border-box;
    background: #f5f5f5;
  }
  .mega-menu__inner .mega-menu-tit {
    font-size: 20px;
    margin-left: 15px;
  }
  .mega-menu-close {
    position: relative;
    top: 0;
    right: 0;
    width: auto;
    height: 35px;
    background: url(/common/images/btn_close-2.jpg) center center no-repeat #cccccc;
    background-size: 64px 15px;
    margin: 0 15px;
    text-align: center;
    border-radius: 5px;
  }
}
